<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
  <component name="ModuleRunConfigurationManager">
    <shared />
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="rubyzip (v1.3.0, ruby-2.6.3-p62) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="safe_yaml (v1.0.5, ruby-2.6.3-p62) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="twine (v1.0.6, ruby-2.6.3-p62) [gem]" level="application" />
  </component>
</module>